
body
{font-family: Verdana, sans-serif; color: #000000; font-weight: normal; font-size: 95%; background: #ffffff;} 

p
{position: static; margin-left: 10px; margin-right: 10px; font-weight: normal; font-size: 95%; font-family: Verdana, sans-serif; text-align: left; color: #000000; background: #ffffff;}

.background
{background: #003399;}

.right
{position: static; margin-left: 10px; margin-right: 10px; font-weight: normal; font-size: 80%; font-family: Verdana, sans-serif; text-align: right; color: #000000; background: #ffffff;}

.center
{text-align: center; align: center; font-weight: normal; font-size: 80%; font-family: Verdana, sans-serif; color: #000000; background: #ffffff;}

.center2
{text-align: center; align: center; font-weight: normal; font-size: 80%; font-family: Verdana, sans-serif; color: #000000; background: #003366;}

.p2
{align: center; font-size: 95%; font-weight: normal; font-family: Verdana, sans-serif; font-style: italic; text-align: left; color: #000000; background: #ffffff;}

.psmall
{font-weight: normal; font-size: 85%; font-family: Verdana, sans-serif; text-align: left; color: #000000; background: #ffffff;}

.toc
{position: static; margin-left: 10px; margin-right: 10px; font-weight: normal; font-size: 85%; font-family: Verdana, sans-serif; text-align: left; color: #000000; background: #ffffff;}

.footer
{position: static; margin-left: 10px; margin-right: 10px; font-weight: normal; font-size: 75%; font-family: Verdana, sans-serif; text-align: left; color: #000000; background: #ffffff;}

.address
{text-align: center; align: center; font-weight: normal; font-size: 80%; font-family: Verdana, sans-serif; color: #000099; background: #ffffff;}

h1 
{text-align: center; font-size: 120%; font-weight: normal; font-family: Verdana; color: #cc0033; background: #ffffff;} 

h2 
{text-align: center; font-size: 100%; font-weight: bold; font-family: Verdana, sans-serif; color: #000099; background: #ffffff;}

h3
{position: static; margin-left: 10px; font-weight: bold; font-size: 90%; font-family: Verdana, sans-serif; color: #000000; background: #ffffff;}

h4
{position: static; margin-left: 10px; font-weight: bold; font-size: 80%; font-family: Verdana, sans-serif; color: #000099; background: #ffffff;}

.table
{align: left; font-size: 85%; font-weight: normal; font-family: Verdana, sans-serif; text-align: left; color: #000000; background: #ffffff;}

.tablehead
{align: left; font-size: 85%; font-weight: bold; font-family: Verdana, sans-serif; text-align: left; color: #6699cc; background: #ffffff;}

 .footer 
{font-size: 70%; font-family: Verdana, sans-serif; text-align: center; color: #000000; background: #ffffff;}

hr 
{color:#006699;
background:#ffffff;}

.back
{background: #99ccff; }

li
{font-size: 90%;font-family: Verdana; color: #000000; align: left;}

.nav
{font-weight: bold; font-size: 90%; font-family: Verdana; text-align: center; color: #003399; background: #ffffff; text-decoration: none; align: center; text-decoration: none; }

.active
{font-weight: bold; font-size: 90%; font-family: Verdana; text-align: center; color: #ff0033; background: #ffffff; align: center; }

.nav2
{font-weight: normal; font-size: 75%; font-family: Verdana; text-align: center; color: #cc0033; background: #ffffff; align: center; }

.middlenav
{align: center; font-style: italic; font-weight: normal; font-size: 75%; font-family: Verdana; text-align: center; color: #000000; background: #ffffff;}

.side
{align: right; font-style: italic; font-weight: normal; font-size: 75%; font-family: Verdana; text-align: right; color: #000000; background: #ffffff;}

.bottomnav
{font-weight: normal; font-size: 85%; font-family: Verdana, sans-serif; text-align: center; color: #000000; background: #ffffff;}

.bottomactive
{font-weight: normal; font-size: 85%; font-family: Verdana, sans-serif; text-align: center; color: #cc0033; background: #ffffff;}


.subnav
{font-weight: normal; font-size: 70%; font-family: Verdana, sans-serif; text-align: center; color: #ffffff; background: #6699cc;}

.subactive
{font-weight: normal; font-size: 70%; font-family: Verdana, sans-serif; text-align: right; color: #006699; background: #ffffff;}


.address
{font-weight: normal; font-size: 75%; font-family: Verdana, sans-serif; text-align: center; color: #003399; background: #ffffff;}

a:active, a:hover 
{color: #009966; text-decoration:none;}

hr
{color: #6699cc;}

ul.nav {list-style:none}


